[Count]
Joint=0
Physical=0
Object=7
[Obj 0]
Img=Fade
Img Ang=315
Img Trans=64
Img Zoom=400
Layer=-1
X Pos=94
Y Pos=229
[Obj 1]
Img=Gear1
Static Rot=0.1
X Pos=597
Y Pos=331
[Obj 2]
Img=Gear3
Static Rot=-0.2
X Pos=-1
Y Pos=256
[Obj 3]
Img=Gear3
Static Rot=0.2
X Pos=-9
Y Pos=164
[Obj 4]
Img=Bulb
Img Zoom=800
Layer=-1
SP=Ficker
SP Val A=12
SP Val B=0
SP Val C=47
X Pos=491
Y Pos=434
[Obj 5]
Img=Gear6
Static Rot=-0.3
X Pos=291
Y Pos=329
[Obj 6]
Img=Gear7
Static Rot=0.2
X Pos=329
Y Pos=312
